## gnome-online-accounts 3.40.1

=== debian/changelog ===
gnome-online-accounts (3.40.1-2) unstable; urgency=medium

  * Reenable the backend on sh4, webkit now builds on that architecture
  * Build libgoa-backend-1.0-dev on m68k too, oups

 -- Laurent Bigonville <bigon@debian.org>  Mon, 01 Nov 2021 01:54:05 +0100

gnome-online-accounts (3.40.1-1) unstable; urgency=medium

  * Reenable the backend on m68k, webkit builds again on that architecture
  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 31 Oct 2021 23:58:01 +0100

gnome-online-accounts (3.40.0-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * debian/rules: minor cleanup
  * Release to unstable
    - This enables last.fm support for the GNOME Music app

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 08:17:12 -0400
