## gnome-online-accounts 3.44.0

=== debian/changelog ===
gnome-online-accounts (3.44.0-1ubuntu1) jammy; urgency=medium

  * Merge with Debian (LP: #1967155). Remaining changes:
    + debian/rules:
      - Make sure that gnome-online-accounts.pot is refreshed so the
        strings from 0001-ubuntu-sso-provider.patch are included
        (LP: #1759251).
      - Build with --enable-ubuntu-sso
      - disable the facebook provider since it's currently not working
      - disable the last.fm provider since it's only used by GNOME Music
        which isn't installed by default
    + debian/control.*:
      - Add b-d on libsnapd-glib-dev
      - depends on python3 and python3-macaroonbakery for the ubuntu sso
        provider.
    + debian/gnome-online-accounts.install:
      install usr/share/goa-1.0/scripts/lpa_helper.py
    + debian/libgoa-backend-1.0-1.symbols:
      Add goa_ubuntu_sso_provider_get_type
    + Ubuntu-specific patches:
      - debian/patches/0001-ubuntu-sso-provider.patch
      - debian/patches/0002-livepatch-auth.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Mar 2022 11:35:58 -0400

gnome-online-accounts (3.44.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Mar 2022 11:32:11 -0400

gnome-online-accounts (3.43.1-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + debian/rules:
      - Make sure that gnome-online-accounts.pot is refreshed so the
        strings from 0001-ubuntu-sso-provider.patch are included (LP: #1759251).
      - Build with --enable-ubuntu-sso
      - disable the facebook provider since it's current not working
    + debian/control.*:
      - Add b-d on libsnapd-glib-dev
      - depends on python3 and python3-macaroonbakery for the ubuntu sso
        provider.
    + debian/gnome-online-accounts.install:
      install usr/share/goa-1.0/scripts/lpa_helper.py
    + debian/libgoa-backend-1.0-1.symbols:
      Add goa_ubuntu_sso_provider_get_type
    + Ubuntu-specific patches:
      - debian/patches/0001-ubuntu-sso-provider.patch
      - debian/patches/0002-livepatch-auth.patch
  * debian/rules: Disable last.fm provider
    - Only used by GNOME Music which isn't installed by default
    - This provider had been disabled until now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 10:33:16 -0400

gnome-online-accounts (3.43.1-1) unstable; urgency=medium

  * New upstream release
    - Last.fm is now enabled by default: used by the GNOME Music app
    - The "Documents" provider has now been dropped as the GNOME
      Documents app is no longer maintained. See Debian bug 1008526
  * debian/libgoa-backend-1.0-1.symbols: Drop private documents symbol

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 09:50:44 -0400

gnome-online-accounts (3.40.1-2ubuntu2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:54:58 +0100

gnome-online-accounts (3.40.1-2ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    + debian/rules:
      - Make sure that gnome-online-accounts.pot is refreshed so the
        strings from 0001-ubuntu-sso-provider.patch are included (LP: #1759251).
      - Build with --enable-ubuntu-sso
      - disable the facebook provider since it's current not working
    + debian/control.*:
      - Add b-d on libsnapd-glib-dev
      - depends on python3 and python3-macaroonbakery for the ubuntu sso
        provider.
    + debian/gnome-online-accounts.install:
      install usr/share/goa-1.0/scripts/lpa_helper.py
    + debian/libgoa-backend-1.0-1.symbols:
      Add goa_ubuntu_sso_provider_get_type
    + Ubuntu-specific patches:
      - debian/patches/0001-ubuntu-sso-provider.patch
      - debian/patches/0002-livepatch-auth.patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Nov 2021 16:37:25 +0100
