## gnome-online-accounts 3.44.0+mint1+vanessa

=== debian/changelog ===
gnome-online-accounts (3.44.0+mint1+vanessa) vanessa; urgency=medium

  * Remove Ubuntu SSO

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 May 2022 14:39:38 +0100
