=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,8 @@
 ifneq ($(filter ia64 kfreebsd-amd64 kfreebsd-i386,$(DEB_HOST_ARCH)),)
   DISABLE_BACKEND := --disable-backend
 endif
+
+CFLAGS += -Wno-error
 
 %:
 	dh $@
@@ -35,7 +37,6 @@
 		--enable-imap-smtp \
 		--enable-exchange \
 		--enable-foursquare \
-		--enable-ubuntu-sso \
 		$(DISABLE_BACKEND)
 
 execute_before_dh_install:
