## gnome-online-accounts 3.44.0-1ubuntu1+11.0trisquel2

=== debian/changelog ===
gnome-online-accounts (3.44.0-1ubuntu1+11.0trisquel2) aramo; urgency=medium

  * Remove Snap build dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 06 Dec 2022 14:04:17 +0000
