=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,6 @@
 ifneq ($(filter ia64 kfreebsd-amd64 kfreebsd-i386,$(DEB_HOST_ARCH)),)
   DISABLE_BACKEND := --disable-backend
 endif
-
-CFLAGS += -Wno-error
 
 %:
 	dh $@
@@ -36,7 +34,7 @@
 		--enable-owncloud \
 		--enable-imap-smtp \
 		--enable-exchange \
-		--enable-foursquare \
+		--enable-foursquare
 		$(DISABLE_BACKEND)
 
 execute_before_dh_install:
