## gnome-online-accounts 3.45.2

=== debian/changelog ===
gnome-online-accounts (3.45.2-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Build with webkit2gtk 4.1 and libsoup3
  * debian/libgoa-backend-1.0-1.symbols: Drop symbols
    related to dropped Facebook, Flickr, Foursquare, OAuth 1.0 support

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Aug 2022 15:26:01 -0400
