=== debian/control ===
--- 
+++ 
@@ -5,40 +5,36 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
-               autoconf-archive,
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools,
                libgcr-3-dev,
                libgirepository1.0-dev (>= 0.9.3),
-               libglib2.0-dev (>= 2.52),
+               libglib2.0-dev (>= 2.67.4),
                libgtk-3-dev (>= 3.19.12) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
                libjson-glib-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
                libkrb5-dev,
-               librest-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
+               librest-dev (>= 0.9) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
                libsecret-1-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
-               libsoup2.4-dev (>= 2.42) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
-               libjavascriptcoregtk-4.0-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
-               libwebkit2gtk-4.0-dev (>= 2.26) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
+               libsoup-3.0-dev (>= 2.42) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
+               libjavascriptcoregtk-4.1-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
+               libwebkit2gtk-4.1-dev (>= 2.33.1) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
+               meson (>= 0.56.0),
                valac
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts/tree/ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
 Architecture: alpha amd64 arm64 armel armhf hppa hurd-i386 i386 m68k mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
 Depends: libgoa-1.0-0b (= ${binary:Version}),
          libgoa-backend-1.0-1 (= ${binary:Version}),
-         python3,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gnome-control-center (>= 3.6.1)
