## gnome-online-accounts 3.46.0

=== debian/changelog ===
gnome-online-accounts (3.46.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.57.0
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 11:10:08 -0400

gnome-online-accounts (3.45.2-3) unstable; urgency=medium

  * Add alternate Recommends budgie-control-center & unity-control-center

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 05:57:11 -0400

gnome-online-accounts (3.45.2-2) unstable; urgency=medium

  * debian/control.in: Add some breaks for the libsoup3 transition
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 15:51:18 -0400
