=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -22,11 +22,11 @@
                libsoup-3.0-dev (>= 2.42) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
                libjavascriptcoregtk-4.1-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
                libwebkit2gtk-4.1-dev (>= 2.33.1) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
-               meson (>= 0.56.0),
+               meson (>= 0.57.0),
                valac
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-online-accounts
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-online-accounts.git
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
@@ -37,7 +37,7 @@
          libgoa-backend-1.0-1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-control-center (>= 3.6.1)
+Recommends: gnome-control-center (>= 3.6.1) | budgie-control-center | unity-control-center
 Breaks: evolution-data-server (<< 3.22.3)
 Description: service to manage online accounts for the GNOME desktop
  This package contains the GNOME Online Accounts service, which provides a
@@ -50,6 +50,9 @@
 Depends: libgoa-1.0-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: bijiben (<< 40.1-4~),
+        endeavour (<< 42.0-4~),
+        geary (<< 40.0-5~)
 Conflicts: libgoa-1.0-0
 Replaces: libgoa-1.0-0
 Pre-Depends: ${misc:Pre-Depends}
