## gnome-online-accounts 3.48.0

=== debian/changelog ===
gnome-online-accounts (3.48.0-2) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 16:26:36 -0400

gnome-online-accounts (3.48.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 12:17:51 -0400
