## gnome-online-accounts 3.50.0

=== meson_options.txt ===
--- 
+++ 
@@ -19,6 +19,9 @@
 option('windows_live', type: 'boolean', value: true, description: 'Enable Windows Live provider')
 option('windows_live_client_id', type: 'string', value: '0000000044067703', description: 'Windows Live OAuth 2.0 client id')
 
+option('ms_graph', type: 'boolean', value: true, description: 'Enable Microsoft 365 provider')
+option('ms_graph_client_id', type: 'string', value: '', description: 'Microsoft 365 client id')
+
 option('gtk_doc', type: 'boolean', value: false, description: 'use gtk_doc to build documentation')
 option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
 option('man', type: 'boolean', value: false, description: 'enable man pages')
