=== debian/changelog ===
gnome-online-accounts (3.50.0-4ubuntu2) noble; urgency=medium

  * debian/control, debian/rules:
    - enable the Microsoft OneDrive support now that the msgraph MIR
      has been approved (lp: #2061857)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Apr 2024 13:51:26 +0200

gnome-online-accounts (3.50.0-4ubuntu1) noble; urgency=medium

  * Sync with Debian. Remaining changes:
    - Disable libgoa-backend on i386
    - Add explicit Build-Depends: gtk-update-icon-cache

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 15:07:38 -0400

gnome-online-accounts (3.50.0-4) unstable; urgency=medium

  * Update Recommends to gnome-control-center | gnome-online-accounts-gtk

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 13:34:08 -0400

gnome-online-accounts (3.50.0-3) unstable; urgency=medium

  * Release to Unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 09:29:38 -0400

gnome-online-accounts (3.50.0-2) experimental; urgency=medium

  * Cherry-pick 2 patches to fix Microsoft authentication

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Mar 2024 17:23:52 -0400

gnome-online-accounts (3.50.0-1) experimental; urgency=medium

  * New upstream release
  * Drop obsolete alternate Recommends: budgie-control-center,
    unity-control-center (Closes: #1006398)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Mar 2024 11:44:14 -0400

gnome-online-accounts (3.49.4-1) experimental; urgency=medium

  * New upstream release
  * Update libgoa-backend-1.0-dev dependencies to match pkgconfig file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 04 Mar 2024 14:54:20 -0500

gnome-online-accounts (3.49.3-1) experimental; urgency=medium

  * New upstream release
  * Rename libgoa backend library package name to match new soname bump.
    The soname bump makes it more clear that everything using the backend
    library needs to stop using the library or adjust to the 3.49 changes.
  * Update symbols file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Mar 2024 17:13:39 -0500

gnome-online-accounts (3.49.2-1) experimental; urgency=medium

  * New upstream release
    - This is a major API break known to break the Online Accounts
      feature in cinnamon-control-center and unity-control-center.
      budgie-control-center has removed its Online Accounts feature
      because of this.
  * Switch to gtk4 and libadwaita
  * Don't enable msgraph (OneDrive) since it's not in Debian yet
  * Add Build-Depends: libdbus-1-dev
  * Update symbols file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Feb 2024 16:07:17 -0500

gnome-online-accounts (3.49.0-2) unstable; urgency=medium

  * Drop patch reverting switch to gcr4
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Feb 2024 22:19:18 -0500

gnome-online-accounts (3.49.0-1) unstable; urgency=medium

  * New upstream release
    - Drop Last.fm provider
    - Add WebDav support, allowing adding CalDav integration for the
      GNOME Calendar app without using Evolution
      (Closes: #866794) (LP: #1731628)
    - Authentication for Google & Microsoft now uses the web browser
      instead of a webkitgtk-powered popup window (LP: #1826311, LP: #1827764)
  * debian/gnome-online-accounts.docs: README -> README.md
  * debian/gnome-online-accounts.install: Install new OAuth2 handler
  * debian/libgoa-backend-1.0-1.symbols: Update
  * Add patch to keep using gcr3 for now
  * Drop unused Build-Depends: webkit2gtk
  * Drop references to kfreebsd and use arch:any (Closes: #1058677)
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jan 2024 12:37:10 -0500
