=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools,
-               libgcr-3-dev,
+               gtk-update-icon-cache,
+               libadwaita-1-dev (>= 1.4) [!i386],
+               libdbus-1-dev,
+               libgcr-4-dev,
                libgirepository1.0-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.67.4),
-               libgtk-3-dev (>= 3.19.12) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
-               libjson-glib-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
+               libgtk-4-dev (>= 4.10) [!i386],
+               libjson-glib-dev [!i386],
                libkrb5-dev,
-               librest-dev (>= 0.9) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
-               libsecret-1-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
-               libsoup-3.0-dev (>= 2.42) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
-               libjavascriptcoregtk-4.1-dev [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
-               libwebkit2gtk-4.1-dev (>= 2.33.1) [!ia64 !kfreebsd-amd64 !kfreebsd-i386],
+               libmsgraph-dev,
+               librest-dev (>= 0.9),
+               libsecret-1-dev [!i386],
+               libsoup-3.0-dev (>= 2.42) [!i386],
                meson (>= 0.57.0),
                valac
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
@@ -32,12 +31,12 @@
 Homepage: https://wiki.gnome.org/Projects/GnomeOnlineAccounts
 
 Package: gnome-online-accounts
-Architecture: alpha amd64 arm64 armel armhf hppa hurd-i386 i386 m68k mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
+Architecture: any
 Depends: libgoa-1.0-0b (= ${binary:Version}),
-         libgoa-backend-1.0-1 (= ${binary:Version}),
+         libgoa-backend-1.0-2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-control-center (>= 3.6.1) | budgie-control-center | unity-control-center
+Recommends: gnome-control-center (>= 3.6.1) | gnome-online-accounts-gtk
 Breaks: evolution-data-server (<< 3.22.3)
 Description: service to manage online accounts for the GNOME desktop
  This package contains the GNOME Online Accounts service, which provides a
@@ -81,8 +80,8 @@
  This package contains the files needed to build applications that access
  the service.
 
-Package: libgoa-backend-1.0-1
-Architecture: alpha amd64 arm64 armel armhf hppa hurd-i386 i386 m68k mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
+Package: libgoa-backend-1.0-2
+Architecture: any
 Section: libs
 Depends: libgoa-1.0-common (>= ${source:Version}),
          ${misc:Depends},
@@ -97,13 +96,14 @@
  This package contains the backend libraries used by GOA applications.
 
 Package: libgoa-backend-1.0-dev
-Architecture: alpha amd64 arm64 armel armhf hppa hurd-i386 i386 m68k mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x sh4 sparc64 x32
+Architecture: any
 Section: libdevel
 Depends: gir1.2-goa-1.0 (= ${binary:Version}),
+         libadwaita-1-dev,
          libgoa-1.0-dev (= ${binary:Version}),
-         libgoa-backend-1.0-1 (= ${binary:Version}),
+         libgoa-backend-1.0-2 (= ${binary:Version}),
          libglib2.0-dev (>= 2.52),
-         libgtk-3-dev,
+         libgtk-4-dev,
          ${misc:Depends}
 Conflicts: libgoa-1.0-dev (<< 3.10.0)
 Replaces: libgoa-1.0-dev (<< 3.10.0)
