## gnome-online-accounts 3.50.2

=== debian/changelog ===
gnome-online-accounts (3.50.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libgoa-backend-1.0-2.symbols: Update

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 13:10:33 -0400

gnome-online-accounts (3.50.1-2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * Enable OneDrive support

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 May 2024 16:42:26 +0200

gnome-online-accounts (3.50.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libgoa-backend-1.0-2.symbols: Add new symbols
  * Drop ancient Conflicts/Replaces
  * Drop all patches: applied in new release
  * Drop Ubuntu i386 handling: gnome-online-accounts no longer needs to be
    built there

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Apr 2024 17:11:24 -0400
