## gnome-online-accounts 3.50.4

=== meson_options.txt ===
--- 
+++ 
@@ -17,10 +17,10 @@
 option('webdav', type: 'boolean', value: true, description: 'Enable WebDAV provider')
 
 option('windows_live', type: 'boolean', value: true, description: 'Enable Windows Live provider')
-option('windows_live_client_id', type: 'string', value: '0000000044067703', description: 'Windows Live OAuth 2.0 client id')
+option('windows_live_client_id', type: 'string', value: '8ef61e06-9fd5-49af-9b63-6983aede4213', description: 'Windows Live OAuth 2.0 client id')
 
 option('ms_graph', type: 'boolean', value: true, description: 'Enable Microsoft 365 provider')
-option('ms_graph_client_id', type: 'string', value: '', description: 'Microsoft 365 client id')
+option('ms_graph_client_id', type: 'string', value: '8ef61e06-9fd5-49af-9b63-6983aede4213', description: 'Microsoft 365 client id')
 
 option('gtk_doc', type: 'boolean', value: false, description: 'use gtk_doc to build documentation')
 option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
