=== debian/changelog ===
gnome-online-accounts (3.50.4-0ubuntu2) noble; urgency=medium

  * Remove libmsgraph-dev Build-Depends on i386 to fix build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 08:09:20 -0400

gnome-online-accounts (3.50.4-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2072782)
    - Improve usability of new Microsoft 365 provider
    - Update WebDAV/CardDAV/CalDAV support for Fastmail
      and mailbox.org (LP: #2072775)
  * debian/libgoa-backend-1.0-2.symbols: Update
  * debian/gbp.conf: branch for noble
  * Drop all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 21:27:26 -0400
