=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: gnome-online-accounts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                gtk-doc-tools,
-               libadwaita-1-dev (>= 1.4),
+               gtk-update-icon-cache,
+               libadwaita-1-dev (>= 1.4) [!i386],
                libdbus-1-dev,
                libgcr-4-dev,
                libgirepository1.0-dev (>= 0.9.3),
                libglib2.0-dev (>= 2.67.4),
-               libgtk-4-dev (>= 4.10),
-               libjson-glib-dev,
+               libgtk-4-dev (>= 4.10) [!i386],
+               libjson-glib-dev [!i386],
                libkrb5-dev,
-               libmsgraph-dev,
+               libmsgraph-dev [!i386],
                librest-dev (>= 0.9),
-               libsecret-1-dev,
-               libsoup-3.0-dev (>= 2.42),
+               libsecret-1-dev [!i386],
+               libsoup-3.0-dev (>= 2.42) [!i386],
                meson (>= 0.57.0),
                valac
 Build-Depends-Indep: libglib2.0-doc <!nodoc>, libgtk-3-doc <!nodoc>
@@ -50,6 +52,9 @@
 Breaks: bijiben (<< 40.1-4~),
         endeavour (<< 42.0-4~),
         geary (<< 40.0-5~)
+Conflicts: libgoa-1.0-0
+Replaces: libgoa-1.0-0
+Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: library for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
@@ -81,6 +86,7 @@
 Depends: libgoa-1.0-common (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: backend library for GNOME Online Accounts
  This package contains the GNOME Online Accounts service, which provides a
@@ -99,6 +105,8 @@
          libglib2.0-dev (>= 2.52),
          libgtk-4-dev,
          ${misc:Depends}
+Conflicts: libgoa-1.0-dev (<< 3.10.0)
+Replaces: libgoa-1.0-dev (<< 3.10.0)
 Suggests: libgoa-1.0-doc
 Multi-Arch: same
 Description: backend library for GNOME Online Accounts - development files
