=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes) $(DEB_HOST_ARCH), yes i386)
   skip_packages = -Ngnome-online-accounts -Nlibgoa-backend-1.0-2 \
			-Nlibgoa-backend-1.0-dev
   meson_options = -Dgoabackend=false
endif

%:
	dh $@ ${skip_packages}

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgtk_doc=true \
		-Dms_graph=true \
		-Dman=true \
		${meson_options}

override_dh_gnome_clean:
