## gnome-online-accounts 3.50.4-0ubuntu2trisquel4

=== debian/changelog ===
gnome-online-accounts (3.50.4-0ubuntu2trisquel4) ecne; urgency=medium

  * Avoid promote questionable online services.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 28 Oct 2024 10:21:06 +0000
